@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}

body {
  background: #F3F6FA;
}

img {
  display: block;
}

h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
}

.active {
  color: #63A831;
}

.menu {
  transition: all 0.8s ease;
  transform: translateX(100%);
}

a {
  color: black;
  text-decoration: none;
}

ul li {
  list-style: none;
}

textarea {
  min-width: 100%;
  max-width: 100%;
  height: 80px;
  padding: 15px;
  border: 1px solid silver;
}
textarea::placeholder {
  color: silver;
  font-weight: 600;
}

button {
  border: none;
  outline: none;
  background: none;
}

.wrapper-nav {
  position: fixed;
  z-index: 2;
  width: 50%;
  left: -50%;
  height: 100vh;
  background: white;
  transition: all 0.8s ease;
  border-right: 1px solid silver;
}
.wrapper-nav .container-logo {
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper-nav .container-logo .img-logo {
  position: relative;
  right: 10px;
  width: 35px;
  height: 35px;
}
.wrapper-nav .container-logo .title-site {
  color: black;
  font-size: 25px;
  font-weight: 800;
}
.wrapper-nav .navegacion {
  position: relative;
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper-nav .navegacion .nav-elements a .list-nav-elements {
  margin: 25px 0;
  display: flex;
  align-items: center;
}
.wrapper-nav .navegacion .nav-elements a .list-nav-elements:hover {
  color: #63A831;
}
.wrapper-nav .navegacion .nav-elements a .list-nav-elements i, .wrapper-nav .navegacion .nav-elements a .list-nav-elements p {
  margin: 0 10px;
  font-weight: 700;
}

main {
  position: relative;
  width: 100%;
}
main header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
  left: 0;
  color: white;
  background: #401F0C;
}
main header .container-header {
  position: relative;
  width: 85%;
  padding: 15px 0;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
main header .container-header .container-docente, main header .container-header .container-menu {
  position: relative;
  display: flex;
  align-items: center;
}
main header .container-header .container-docente i, main header .container-header .container-menu i {
  font-size: 22px;
}
main header .container-header .container-docente .info-docente {
  margin-left: 10px;
}
main header .container-header .container-docente .info-docente p:nth-child(1) {
  font-weight: 600;
  font-size: 13px;
}
main header .container-header .container-docente .info-docente p:nth-child(2) {
  font-size: 12px;
}
main header .container-header .container-menu .btn-menu {
  cursor: pointer;
}
main header .container-header .container-menu .btn-menu i {
  color: white;
}
main .caja {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 450px;
  background: #401F0C;
}
main .section-content {
  position: relative;
  top: 80px;
  width: 85%;
  margin: auto;
  background: white;
  border-radius: 10px;
  box-shadow: 0 0 5px silver;
}
main .section-content .article-content {
  padding: 30px;
}
main .section-content .article-content .form-canalizacion .accion .subtitle {
  position: relative;
  top: -15px;
  padding: 15px 0;
  font-size: 20px;
  color: black;
  border-bottom: 1px solid silver;
}
main .section-content .article-content .form-canalizacion .accion .elements .list-elements {
  display: flex;
  flex-wrap: wrap;
}
main .section-content .article-content .form-canalizacion .accion .elements .list-elements label, main .section-content .article-content .form-canalizacion .accion .elements .list-elements input, main .section-content .article-content .form-canalizacion .accion .elements .list-elements select {
  margin: 5px 0;
}
main .section-content .article-content .form-canalizacion .accion .elements .list-elements label {
  font-weight: 600;
  color: black;
}
main .section-content .article-content .form-canalizacion .accion .elements .list-elements input, main .section-content .article-content .form-canalizacion .accion .elements .list-elements select {
  width: 100%;
  outline: none;
  font-weight: 500;
  padding: 6px 12px;
  color: black;
  border: 1px solid silver;
}
main .section-content .article-content .form-canalizacion .serp {
  margin-top: 20px;
}
main .section-content .article-content .form-canalizacion .serp .elements .list-elements {
  margin: 10px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
main .section-content .article-content .form-canalizacion .serp .elements .list-elements label {
  cursor: pointer;
  width: 80%;
}
main .section-content .article-content .form-canalizacion .serp .elements .list-elements label:hover {
  color: #63A831;
}
main .section-content .article-content .form-canalizacion .serp .elements .list-elements input {
  position: relative;
  width: 0;
  margin: 15px;
  appeatance: none;
  border: none;
}
main .section-content .article-content .form-canalizacion .serp .elements .list-elements input[type=checkbox]:after {
  font-family: "Font Awesome 5 Free";
  content: "";
  font-weight: 600;
  font-size: 16px;
  color: black;
}
main .section-content .article-content .form-canalizacion .serp .elements .list-elements input[type=checkbox]:checked:after {
  color: #63A831;
}
main .section-content .article-content .form-canalizacion .serp .tabs {
  border: 1px solid silver;
}
main .section-content .article-content .form-canalizacion .serp .tabs .list-tabs {
  margin: 15px;
}
main .section-content .article-content .form-canalizacion .serp .tabs .list-tabs a {
  font-weight: 700;
  font-size: 14px;
}
main .section-content .article-content .form-canalizacion .serp .buttons {
  display: flex;
  flex-direction: row-reverse;
}
main .section-content .article-content .form-canalizacion .serp .buttons .list-buttons {
  position: relative;
  left: 10px;
  margin: 0 10px;
}
main .section-content .article-content .form-canalizacion .serp .buttons .list-buttons .btn {
  cursor: pointer;
  padding: 10px 15px;
  font-weight: 600;
  border: 1px solid silver;
}
main .section-content .article-content .form-canalizacion .serp .buttons .list-buttons .btn:hover {
  color: white;
  background: #63A831;
  border: 1px solid #63A831;
}
main .section-content .article-content .form-canalizacion .motivos .elements .list-elements label {
  width: 60%;
}
main .section-content .article-content .form-canalizacion .motivos .elements .list-elements input {
  width: 20%;
  border: 1px solid silver;
}

footer {
  position: relative;
  margin-top: 120px;
  bottom: 0;
  width: 100%;
}

@media screen and (min-width: 480px) {
  .wrapper-nav {
    width: 40%;
    left: -40%;
  }
}
@media screen and (min-width: 600px) {
  main .section-content form .elements {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  main .section-content form .elements .list-elements {
    width: 47%;
  }
}
@media screen and (min-width: 720px) {
  .wrapper-nav {
    width: 30%;
    left: -30%;
  }

  main .section-content .article-content form .serp .tabs {
    display: flex;
  }
}
@media screen and (min-width: 900px) {
  .wrapper-nav {
    left: 0;
    width: 10%;
  }
  .wrapper-nav .container-logo .img-logo {
    position: relative;
    right: 0;
    width: 50px;
    height: 50px;
  }
  .wrapper-nav .container-logo .title-site {
    display: none;
  }
  .wrapper-nav .navegacion .nav-elements {
    margin-top: -20px;
  }
  .wrapper-nav .navegacion .nav-elements a .list-nav-elements {
    position: relative;
    margin: 40px 0;
    flex-direction: column;
  }
  .wrapper-nav .navegacion .nav-elements a .list-nav-elements i, .wrapper-nav .navegacion .nav-elements a .list-nav-elements p {
    margin: 5px 0;
  }
  .wrapper-nav .navegacion .nav-elements a .list-nav-elements i {
    font-size: 1.5em;
  }
  .wrapper-nav .navegacion .nav-elements a .list-nav-elements p {
    position: relative;
    font-size: 12px;
  }

  main {
    left: 10%;
    width: 90%;
  }
  main header {
    left: 10%;
    width: 90%;
  }
  main header .container-header {
    width: 80%;
  }
  main header .container-header .container-docente i {
    font-size: 30px;
  }
  main header .container-header .container-docente .info-docente p:nth-child(1) {
    font-size: 17px;
  }
  main header .container-header .container-menu {
    display: none;
  }
  main .section-content {
    width: 80%;
  }
  main .section-content form .elements {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  main .section-content form .elements .list-elements {
    margin: 15px 0;
    width: 30%;
  }
}
@media screen and (min-width: 1440px) and (max-width: 2306px) {
  .wrapper-nav {
    width: 15%;
  }
  .wrapper-nav .container-logo .img-logo {
    right: 10px;
    width: 45px;
    height: 45px;
  }
  .wrapper-nav .container-logo .title-site {
    display: block;
  }
  .wrapper-nav .navegacion .nav-elements a .list-nav-elements {
    margin-left: 10px;
    display: flex;
    flex-direction: row;
  }
  .wrapper-nav .navegacion .nav-elements a .list-nav-elements i {
    position: relative;
    right: 5px;
    font-size: 22px;
  }
  .wrapper-nav .navegacion .nav-elements a .list-nav-elements p {
    position: relative;
    left: 5px;
    font-size: 17px;
  }

  main {
    left: 15%;
    width: 85%;
  }
  main header {
    left: 15%;
    width: 85%;
  }
  main header .container-header {
    width: 70%;
  }
  main .section-content {
    width: 70%;
  }
  main .section-content .article-content {
    width: 95%;
    margin: auto;
  }
}